apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: rest-api-service-virtual
  namespace: bcx-opm
spec:
  hosts:
    - rest-api-service.bcx-opm.svc.cluster.local
  http:
    - route:
        - destination:
            host: rest-api-service.bcx-opm.svc.cluster.local
